Hi Ralph,

I use OMPI 1.8 for Macbook OS X mavericks.

As you said I will create a new directory to install my MPI files.

Thanks for your reply,

Kamal.

On 07/04/2014 17:37, Ralph Castain wrote:
What version of OMPI are you attempting to install?

Also, using /usr/local as your prefix is a VERY, VERY BAD idea. Most OS distributions come with a (typically old) version of OMPI installed in the system area. Overlaying that with another version can easily lead to the errors you show.

You should always install to a user-level directory and then set your path and ld_library_path to start with that location


On Apr 6, 2014, at 8:30 AM, Kamal <infikamal5@gmail.com> wrote:

Hello Open MPI,

I installed open-mpi with 
./configure --prefix=/usr/local/
make all 
make install 

then I launched my sample code which gave me this error 
my LD_LIBRARY_PATH=/usr/local/

I have attached the output file with this mail 
could some one please help me with this .


Thanks,

Kamal 


<out.txt>_______________________________________________
users mailing list
users@open-mpi.org
http://www.open-mpi.org/mailman/listinfo.cgi/users



_______________________________________________
users mailing list
users@open-mpi.org
http://www.open-mpi.org/mailman/listinfo.cgi/users